* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

p {
  margin-bottom: 16px; /* space between paragraphs */
}

body {
  color: #111;
  line-height: 1.6;
}

.container {
  max-width: 1100px;
  margin: auto;
  padding: 10px 5px;
}

.narrow {
  max-width: 700px;
}

.header {
  background: #cccccc;
  border-bottom: 1px solid #eee;
  position: sticky;
  top: 0;
  z-index: 10;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  height: 100px;
}

nav a {
  margin-right: 20px;
  text-decoration: none;
  color: #111;
}

.btn {
  background: #111;
  color: #fff;
  padding: 10px 18px;
  border: none;
  cursor: pointer;
}

.btn-outline {
  border: 2px solid #fff;
  padding: 10px 18px;
  color: #fff;
  text-decoration: none;
}

.hero {
  height: 80vh;
  background-size: cover;
  background-position: center;
}

.hero-overlay {
  background: rgba(0,0,0,0.55);
  height: 100%;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.hero h1 {
  font-size: 3rem;
  margin-bottom: 10px;
}

.section {
  padding: 60px 0;
}

.light {
  background: #f5f5f5;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 15px;
  margin-top: 30px;
}

.services-grid div {
  background: #fff;
  padding: 20px;
  border-left: 4px solid #111;
   border-left: 4px solid #c62828;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 15px;
  margin-top: 30px;
}

.gallery img {
  width: 100%;
  border-radius: 4px;
}

.cta {
  background: #111;
  color: #fff;
  text-align: center;
  padding: 60px 20px;
}

.footer {
  text-align: center;
  padding: 20px;
  background: #000;
  color: #aaa;
}

/* MODAL */
.modal {
  display: none;
  position: fixed;
  inset: 0;
  top: 20%;  background: rgba(0,0,0,0.6);
}

.modal-content {
  background: #cccccc;
  max-width: 400px;
  margin: 10% auto;
  padding: 30px;
  position: relative;
}

.modal input,
.modal textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 12px;
}

.full {
  width: 100%;
}

.close {
  position: absolute;
  right: 15px;
  top: 10px;
  cursor: pointer;
}

.lightbox {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.85);
  justify-content: center;
  align-items: center;
  z-index: 100;
}

.lightbox img {
  max-width: 90%;
  max-height: 90%;
}

.thankyou {
      display: flex;
      font-family: Arial, Helvetica, sans-serif;
    background-color:#cccccc;
    color:#000000;
    margin-top: 20px;
    text-align: center;
      
   
}